<?php // no direct access
defined('_JEXEC') or die('Restricted access'); 
require_once("thumbLib/images.php");
?>
<!--<ul class="relateditems<?php //echo $params->get('moduleclass_sfx'); ?>">-->
<?php foreach ($list as $item) :	?>
<?php 
		$parametro = new JParameter($item->attribs);
		$thumb = $parametro->get('thumb');
		?>
<div class="article_column">
	<?php if ($thumb) : ?>
				<img src="<?php echo images::getImage($thumb,120,90,1); ?>" />
			<?php endif; ?>
    <h2 class="contentheading">
    <a class="contentpagetitle" href="<?php echo modRelatedItemsHelper::get_link($item->id); ?>" <?php echo modRelatedItemsHelper::get_target($item->id); ?>><?php echo $item->title; ?></a>
    </h2>
    
</div>
<span class="article_separator">&nbsp;</span>
<?php endforeach; ?>
